<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script src="index.js"></script>
    <link rel="stylesheet" href="../../assets/commonStyle.css">
</head>

<body>
    <header>
        <nav>
            <a href="../signin/index.html" id="loginLink">Вход</a>
            <a href="index.html" id="signUpLink">Регистрация</a>
        </nav>
    </header>
    <main>
        <section id="registration">
            <h1>Регистрация</h1>
            <form>
                <fieldset>
                    <label for="username">Потребителско име</label>
                    <input class="form-input" type="text" id="username" name="username" required>
                    <label for="firstName">Име</label>
                    <input class="form-input" type="text" id="firstName" name="firstName" required>
                    <label for="lastName">Фамилия</label>
                    <input class="form-input" type="text" id="lastName" name="lastName" required>
                    <label for="email">E-mail</label>
                    <input class="form-input" type="email" id="email" name="email" required>
                    <p class="error" id="emailError">Имайлът е невалиден</p>
                    <label for="password">Парола</label>
                    <input class="form-input" type="password" id="password" name="password" required>
                    <p class="error" id="passwordError">Паролата трябва да е поне 6 символа и да има главна буква, малка
                        буква и чифра</p>
                    <label for="repeat-password">Повтори парола</label>
                    <input class="form-input" type="password" id="repeat-password" name="repeat-password" required>
                    <p class="error" id="matchError">Паролите не съвпадат.</p>
                    <button type="submit" id="submitRegistration">Регистрация</button>
                </fieldset>

            </form>
        </section>
    </main>

</body>

</html>